post
https://{subdomain}.kommo.com/api/v4/leads/unsorted//accept
The method allows accepting an incoming lead.
Limitations
The method is available in correspondence to the user rights.
Data type header when the request is successful
Content-Type: application/hal+json
Data type header in case of an error
Content-Type: application/problem+json
Response parameters
| Parameter | Data type | Description |
|---|---|---|
| uid | string | Unique identifier of the incoming lead |
| category | string | Incoming lead category. Possible values: sip, mail, chats, forms |
| pipeline_id | int | ID of the pipeline containing the incoming lead |
| created_at | int | Incoming lead creation time as a Unix timestamp |
| _embedded | object | Embedded entities associated with the incoming lead |
| _embedded[contacts] | array | Array containing one contact associated with the incoming lead |
| _embedded[contacts][0] | object | Contact object |
| _embedded[contacts][0][id] | int | Contact ID |
| _embedded[companies] | array | Array containing one company associated with the incoming lead |
| _embedded[companies][0] | object | Company object |
| _embedded[companies][0][id] | int | Company ID |
| _embedded[leads] | array | Array containing one lead object |
| _embedded[leads][0] | object | Lead object |
| _embedded[leads][0][id] | int | Lead ID |
